@media (min-width: 1620px) {
    html {
        font-size: 18px;
    }

    .home-head {
        width: 1600px;
        margin: 0 auto;
    }

    .llzj {
        width: 27.23rem;
        box-sizing: border-box;
        margin-top: 3.3rem;
        height: 24.33rem;
        margin-right: 3.58rem;
    }

    .llzj-item .play-box {
        top: 45%;
        width: 3.78rem;
        height: 3.78rem;
        text-align: center;
    }


    .llzj-item .play-box img {
        margin-top: 20%;
        width: 2.11rem;
        height: 2.33rem;
    }

    .yc {
        width: 43.67rem;
        height: 10rem;
        box-sizing: border-box;
        margin-top: 0.55rem;
        cursor: pointer;
    }

    .zt,
    .sz {
        width: 27.78rem;
        height: 15.56rem;
        box-sizing: border-box;
        margin-top: 2.44rem;
        margin-right: 2.55rem;
    }

    .more-btn {
        width: 22.84rem;
    }

    .more-btn:hover {
        background: #991e24;
        color: #fff;
    }

    .chang-swiper {
        width: 77.77rem;
        height: auto;
        overflow: hidden;
        position: relative;
        margin: 2.44rem 0 0 5.6rem;
    }

    .tabs {
        width: 1600px;
        margin: 0 auto;
    }

    .yuedu,
    .youqing,
    .chang-swiper-container {
        width: 1600px;
        margin: 0 auto;
    }

    .yuedu-list {
        padding: 1.66rem 2.33rem 1.66rem 1.88rem;
        width: 42.66rem;
        box-sizing: border-box;
    }

    .yd-yq h3 {
        font-family: 'AlibabaPuHuiTi-3-65-Medium';
        font-size: 2rem;
        color: #B81C26;
        line-height: 2.77rem;
        padding: 3.61rem 0 2.94rem 0;
    }

    .swiper-btn-prev img,
    .swiper-btn-next img {
        width: 3rem;
    }

    .swiper-container .swiper-button-prev1 {
        width: 3.89rem !important;
        height: 7.22rem !important;
        left: 7.5% !important;
        transform: translateY(-30%);
    }

    .swiper-container .swiper-button-next1 {
        width: 3.89rem !important;
        height: 7.22rem !important;
        right: 7.5% !important;
        transform: translateY(-30%);
    }

    .swiper-btn-prev {
        width: 3.33rem !important;
        height: 8.89rem !important;
        top: 2.55rem !important;
        left: 0 !important;
    }

    .swiper-btn-next {
        width: 3.33rem !important;
        height: 8.89rem !important;
        top: 2.55rem !important;
        right: 0 !important;
    }

    .youqing a {
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
        border-radius: 0.39rem;
        border: 1px solid #B81C26;
        padding: 0.16rem 1.11rem;
        color: #B81C26;
        margin-bottom: 1.55rem;
        margin-right: 2.5rem;
    }

    .mobile-more-btn {
        display: none;
    }
}


@media (min-width: 1020px) and (max-width: 1620px) {
    html {
        font-size: 14px;
    }

    .home-head {
        width: 1000px;
        margin: 0 auto;
    }

    .llzj {
        width: 21.8rem;
        box-sizing: border-box;
        margin-top: 3rem;
        height: 21.8rem;
        margin-right: 3rem;
    }

    .llzj-item .play-box {
        top: 40.5%;
        width: 3.3rem;
        height: 3.3rem;
        text-align: center;
    }

    .llzj-item .play-box img {
        margin-top: 22%;
        width: 1.5rem;
        height: 1.8rem;
    }

    .yc {
        width: 34.67rem;
        height: 10rem;
        box-sizing: border-box;
        margin-top: 0.55rem;
        cursor: pointer;
    }

    .zt,
    .sz {
        width: 22.43rem;
        height: 12.56rem;
        box-sizing: border-box;
        margin-top: 2rem;
        margin-right: 2rem;
    }

    .more-btn {
        width: 20rem;
    }


    .chang-swiper {
        width: 64.43rem;
        height: auto;
        overflow: hidden;
        position: relative;
        margin: 2.44rem 0 0 3.57rem;
    }

    .yuedu-list {
        padding: 1.5rem 2rem;
        width: 34rem;
        box-sizing: border-box;
    }

    .yd-yq h3 {
        font-family: 'AlibabaPuHuiTi-3-65-Medium';
        font-size: 2rem;
        color: #B81C26;
        line-height: 2.77rem;
        padding: 3.61rem 0 2.94rem 0;
    }

    .swiper-btn-prev img,
    .swiper-btn-next img {
        width: 1.8rem;
    }

    .tabs {
        width: 1000px;
        margin: 0 auto;
    }

    .yuedu,
    .youqing,
    .chang-swiper-container {
        width: 1000px;
        margin: 0 auto;
    }

    .swiper-container .swiper-button-prev1 {
        width: 4.66rem !important;
        height: 8.66rem !important;
        left: 6% !important;
        transform: translateY(-37.5%);
    }

    .swiper-container .swiper-button-next1 {
        width: 4.66rem !important;
        height: 8.66rem !important;
        right: 6% !important;
        transform: translateY(-37.5%);
    }

    .swiper-btn-prev {
        width: 2.5rem !important;
        height: 6.89rem !important;
        top: 3.55rem !important;
        left: 0 !important;
    }

    .swiper-btn-next {
        width: 2.5rem !important;
        height: 6.89rem !important;
        top: 3.55rem !important;
        right: 0 !important;
    }

    .youqing a {
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
        border-radius: 0.39rem;
        border: 1px solid #B81C26;
        padding: 0.16rem 1.11rem;
        color: #B81C26;
        margin-bottom: 1.55rem;
        margin-right: 2.9rem;
    }

    .mobile-more-btn {
        display: none;
    }
}

@media (min-width: 788px) and (max-width: 1020px) {
    html {
        font-size: 12px;
    }

    .home-head {
        width: 768px;
        margin: 0 auto;
    }


    .tabs {
        width: 768px;
        margin: 0 auto;
    }

    .llzj {
        width: 19.6rem;
        box-sizing: border-box;
        margin-top: 2rem;
        height: 21rem;
        margin-right: 2.58rem;
    }

    .llzj-item .play-box {
        top: 44%;
        width: 2.3rem;
        height: 2.3rem;
        text-align: center;
    }

    .llzj-item .play-box img {
        margin-top: 18%;
        width: 1.2rem;
        height: 1.5rem;
    }

    .yc {
        width: 31rem;
        height: 10rem;
        box-sizing: border-box;
        margin-top: 0.55rem;
        cursor: pointer;
    }

    .zt,
    .sz {
        width: 19.96rem;
        height: 11rem;
        box-sizing: border-box;
        margin-top: 2rem;
        margin-right: 2rem;
    }

    .more-btn {
        width: 18rem;
    }

    #more img {
        width: 1.2rem;
    }

    .chang-swiper {
        width: 57.43rem;
        height: auto;
        overflow: hidden;
        position: relative;
        margin: 2.44rem 0 0 3.4rem;
    }

    .yuedu,
    .youqing,
    .chang-swiper-container {
        width: 768px;
        margin: 0 auto;
    }

    .yuedu-list {
        padding: 1rem 2rem;
        width: 42%;
    }

    .yd-yq h3 {
        font-family: 'AlibabaPuHuiTi-3-65-Medium';
        font-size: 2rem;
        color: #B81C26;
        line-height: 2.77rem;
        padding: 3rem 0 2rem 0;
    }

    .youqing a {
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
        border-radius: 0.39rem;
        border: 1px solid #B81C26;
        padding: 0.16rem 1.11rem;
        color: #B81C26;
        margin-bottom: 1.55rem;
        margin-right: 1.55rem;
    }

    .link-list a {
        margin: 3px;
    }

    .swiper-container .swiper-button-prev1 {
        width: 2.5rem !important;
        height: 4.57rem !important;
        left: 2% !important;
    }

    .swiper-container .swiper-button-next1 {
        width: 2.5rem !important;
        height: 4.57rem !important;
        right: 2% !important;
    }

    .swiper-btn-prev img,
    .swiper-btn-next img {
        width: 1.5rem;
    }

    .swiper-btn-prev {
        width: 2.2rem !important;
        height: 5.5rem !important;
        top: 3.8rem !important;
        left: 0 !important;
    }

    .swiper-btn-next {
        width: 2.2rem !important;
        height: 5.5rem !important;
        top: 3.8rem !important;
        right: 0 !important;
    }


    .mobile-more-btn {
        display: none;
    }
}


@media (max-width:788px) {

    .more-btn {
        display: none;
    }

    .title {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 14rem !important;
        line-height: 20rem !important;
        padding: 16rem 30rem;
        margin: 0 !important;

    }

    .swiper-container {
        margin: 0 16rem !important;
        overflow: hidden !important;
        width: calc(100vw - 32rem) !important;
    }

    .swiper-container .swiper-button-prev1 {
        width: 45rem !important;
        height: 85rem !important;
        left: 8rem !important;
        top: 38% !important;
    }

    .swiper-container .swiper-button-next1 {
        width: 45rem !important;
        height: 85rem !important;
        right: 8rem !important;
        top: 38% !important;
    }

    .swiper-container .swiper-slide p {
        position: absolute;
        bottom: 6px;
        width: 100%;
        color: #ffffff;
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
        font-size: 10rem !important;
        line-height: 20rem !important;
        background: rgba(0, 0, 0, 0.5);
        padding-left: 10rem !important;
        box-sizing: border-box;
    }

    .tabs {
        padding: 0 16rem;
    }

    .tabs-bg {
        width: 100vw !important;
        background: none !important;
    }

    .tabs-head {
        margin-top: 20rem !important;
        margin-bottom: 14rem !important;
        padding: 0 12rem 0 12rem;
    }

    .tabs-head-item {
        font-size: 12rem !important;
        line-height: 16rem !important;
        margin-right: 16rem;
    }

    .tabs-head-item :last-child {
        margin-right: 0;
    }

    .tabs-active {
        border-bottom: none !important;
        font-size: 13rem !important;
    }

    .llzj-item {
        padding: 10rem !important;
        border-radius: 7rem !important;
        margin-bottom: 10rem;
    }

    .llzj-item h3 {
        font-size: 12rem !important;
        line-height: 16rem !important;
        margin-top: 20rem !important;
    }

    .llzj-item p {
        font-size: 10rem !important;
        line-height: 16rem !important;
        margin-top: 10rem !important;
    }

    .llzj-item .play-box {
        top: 47%;
        width: 47rem;
        height: 47rem;
        text-align: center;
    }

    .llzj-item .play-box img {
        margin-top: 9rem;
        width: 26rem;
        height: 28rem;
    }

    .mobile-more-btn {
        font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
        font-size: 10rem;
        color: #B81C26;
        line-height: 20rem;
        text-align: center;
        border: 1px solid #B81C26;
        margin: 0 auto 20rem;
        cursor: pointer;
        border-radius: 5rem;
        width: 130rem;
    }

    .yc {
        width: 100%;
        box-sizing: border-box;
        margin-top: 0.55rem;
        cursor: pointer;
        margin-bottom: 10rem;
    }

    .yc-item {
        padding: 8rem 10rem !important;
        border-radius: 7rem !important;
        box-sizing: border-box;
    }

    .yc-item h3 {
        font-size: 12rem !important;
        line-height: 16rem !important;
        margin-bottom: 5rem !important;
    }

    .yc-item p {
        font-size: 10rem !important;
        line-height: 14rem !important;
    }

    .zt,
    .sz {
        margin-bottom: 10rem;
        width: 100% !important;
    }

    .zt-item,
    .sz-item {
        padding: 10rem !important;
        border-radius: 7rem !important;
        width: 100% !important;
        height: 192rem !important;
    }

    .chang-swiper-container {
        width: 100vw !important;
        overflow: hidden;
        padding: 0 16rem;
        box-sizing: border-box;
        margin-bottom: 20rem;
    }

    .chang-swiper {
        width: 286rem !important;
        height: auto !important;
        overflow: hidden;
        position: relative;
        margin: 0 29rem;
    }

    .swiper-btn-prev img,
    .swiper-btn-next img {
        width: 100%;
    }

    .swiper-btn-prev {
        width: 24rem !important;
        height: 50rem !important;
        top: 30rem !important;
        left: 16rem !important;
        padding: 4rem;
        box-sizing: border-box;
    }

    .swiper-btn-next {
        width: 24rem !important;
        height: 50rem !important;
        top: 30rem !important;
        right: 16rem !important;
        padding: 4rem;
        box-sizing: border-box;
    }

    .yd-yq {
        width: 100vw !important;
        min-width: 200px !important;
        overflow: hidden;
        padding: 0 16rem;
        box-sizing: border-box;
        background: none !important;
    }

    .yd-yq h3 {
        font-family: 'AlibabaPuHuiTi-3-65-Medium';
        font-size: 12rem;
        color: #B81C26;
        line-height: 16rem;
    }

    .yuedu-content {
        margin-top: 10rem;
        margin-bottom: 30rem !important;
    }

    .yuedu-list {
        width: 100%;
        padding: 8rem 10rem;
        border-radius: 7rem !important;
    }

    .yuedu-list p {
        font-size: 10rem !important;
        line-height: 22rem !important;
    }

    .yuedu-list:last-child {
        display: none;
    }

    .link-list {
        margin-top: 20rem !important;
        font-size: 10rem !important;
        line-height: 14rem !important;
    }


    .youqing a {
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
        border-radius: 5rem;
        border: 1px solid #B81C26;
        padding: 2rem 14rem;
        color: #B81C26;
        margin-bottom: 12rem;
        margin-right: 16rem;
    }
}


.title {
    font-size: 2.66rem;
    color: #B81C26;
    line-height: 3.72rem;
    text-align: center;
    margin: 2.67rem auto;
    font-family: "AlibabaPuHuiTi-3-85-Bold";
    cursor: pointer;
}

.title:hover {
    color: #9e1d24;
}

div.swiper-container {
    width: 100%;
    height: auto;
    margin-top: 2.77rem;
}

.chang-swiper-container .swiper-slide img,
.swiper-container .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-container .swiper-slide p {
    position: absolute;
    bottom: 6px;
    width: 100%;
    color: #ffffff;
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    font-size: 1.22rem;
    line-height: 3.46rem;
    background: rgba(0, 0, 0, 0.5);
    padding-left: 1.22rem;
    box-sizing: border-box;
}

.swiper-container .swiper-slide p:hover {
    color: #B81C25;
    cursor: pointer;
}

.tabs-head {
    display: flex;
    margin-top: 4.44rem;
    justify-content: center;
    margin-bottom: 3.34rem;
}

.tabs-bg {
    width: calc(100vw - 16px);
    background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(bj.png) no-repeat top left;
    background-size: 100%;
    min-width: 200px;
}

.tabs-head-item {
    font-size: 2rem;
    font-family: 'AlibabaPuHuiTi-3-65-Medium';
    line-height: 1.77rem;
    text-align: center;
    color: #B81C26;
    cursor: pointer;
    padding: 0 2.6rem;
}

.tabs-active {
    border-bottom: 3px solid #B81C26;
}

.tabs-content .tabs-content-item {
    display: none;

}

.tabs-content .tabs-content-active {
    display: block;
}



.llzj:nth-child(3n) {
    margin-right: 0;
}

.zt:nth-child(3n),
.sz:nth-child(3n) {
    margin-right: 0;
}

.llzj:nth-child(1),
.llzj:nth-child(2),
.llzj:nth-child(3),
.yc:nth-child(1),
.yc:nth-child(2),
.zt:nth-child(1),
.zt:nth-child(2),
.zt:nth-child(3),
.sz:nth-child(1),
.sz:nth-child(2),
.sz:nth-child(3) {
    margin-top: 0;
}


.tabs-content-item ul {
    flex-wrap: wrap;
    display: flex;
}

.tabs-head-item:hover {
    color: #9e1d24;
}

.yc-list {
    justify-content: space-between;
}

.yc-item {
    padding: 1.22rem 1.56rem;
    background: #EEE9DD;
    border-radius: 0.39rem;
    text-align: center;
    position: relative;
    height: 100%;
    box-sizing: border-box;
}

.llzj-item {
    padding: 0.67rem;
    background: #EEE9DD;
    border-radius: 0.39rem;
    text-align: center;
    position: relative;

}

.zt-item:hover img,
.sz-item:hover img,
.llzj-item:hover img {
    transform: scale(1.01);
}


.llzj-item h3 {
    font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
    font-size: 1.22rem;
    color: rgba(0, 0, 0, 0.85);
    line-height: 1.67rem;
    text-align: center;
    margin-top: 0.8rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.llzj-item p {
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    font-size: 1rem;
    color: #666666;
    line-height: 1.5rem;
    text-align: left;
    text-indent: 2em;
    margin: 0.55rem 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.ll-img {
    width: 100%;
}

.ll-img img {
    width: 100%;
}


.llzj-item .play-box {
    background: #B81C26;
    border-radius: 50%;
    position: absolute;
    left: 3.69%;
}

.more-btn {
    font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
    font-size: 0.89rem;
    color: #B81C26;
    line-height: 1.11rem;
    text-align: center;
    border: 1px solid #B81C26;
    padding: 0.5rem 0;
    margin: 2.22rem auto 0;
    cursor: pointer;
    border-radius: 0.39rem;
}

.more-btn span {
    margin: 0 0.55rem;
}

.yc-item h3 {
    font-size: 1.33rem;
    color: #2B2B2B;
    line-height: 1.44rem;
    text-align: left;
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    margin-bottom: 1.11rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.yc-item p {
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    font-size: 1rem;
    color: #666666;
    line-height: 1.56rem;
    text-align: left;
    text-indent: 2em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.zt-item,
.sz-item {
    padding: 0.66rem 1.11rem;
    background: #EEE9DD;
    border-radius: 0.39rem;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
}

.zt-item img,
.sz-item img {
    width: 100%;
    height: 100%;
}

.lb-content {
    display: none;
    /* 默认不显示 */
}

.swiper-slide-active .lb-content {
    display: block;
    /* 当前激活的幻灯片显示内容 */
}

.swiper-button-prev:after,
.swiper-button-next:after {
    display: none;
}

.chang-swiper-container {
    position: relative;
}

.swiper-btn-prev {
    background-color: rgb(184, 28, 38);
    border-top-left-radius: 0.27rem;
    border-bottom-left-radius: 0.27rem;
}

.swiper-btn-next {
    background-color: rgb(184, 28, 38);
    border-top-right-radius: 0.27rem;
    border-bottom-right-radius: 0.27rem;
}

.swiper-btn-prev img,
.swiper-btn-next img {
    width: 100%;
}

.yd-yq {
    background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(bj.png) no-repeat 100% 100%;
    text-align: center;
    padding-bottom: 2.77rem;
    min-width: 500px;
}


.yuedu-content {
    display: flex;
    justify-content: space-between;
    text-align: left;
    margin-bottom: 0.33rem;
}

.yuedu-list {
    background: #EEE9DD;
    border-radius: 0.55rem;
}

.yuedu-list p:hover {
    color: #B81C26;
    cursor: pointer;
}

.yuedu-list p {
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    font-size: 1.22rem;
    color: #3C3C3C;
    line-height: 2.2rem;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.link-list {
    display: flex;
    flex-wrap: wrap;
    margin: -0.33rem;
    font-size: 1rem;
    line-height: 1.22rem;
    width: 100%;
}

.link-list a:hover {
    color: #fff;
    background-color: #B81C26;
}
